@charset "utf-8";

/* -----------------------------------------------------------
    intro-area
-------------------------------------------------------------- */
.intro-area {
    position: relative;
    text-align: center;
    padding: 0 0 460px;
}

.intro-area::before {
    content: "HOKUTO PRINT";
    display: block;
    color: #F8F6F2;
    font-weight: bold;
    font-size: 13.0rem;
    font-family: var(--en);
    letter-spacing: .8rem;
}

.intro-area .basic-txt {
    margin-top: -60px;
}

.intro-area .bg-block {
    height: 400px;
    display: flex;
    justify-content: center;
    gap: 100px;
    width: 120%;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}

.intro-area .bg-block .bg-wrap {
    height: 100%;
    width: calc( ( 100% - 200px ) / 3 );
    border-radius: 50px;
}

.intro-area .bg-block .bg01 {
    background: url("../img/about-intro01.webp") center/cover, no-repeat;
}

.intro-area .bg-block .bg02 {
    background: url("../img/about-intro02.webp") center/cover, no-repeat;
}

.intro-area .bg-block .bg03 {
    background: url("../img/about-intro03.webp") center/cover, no-repeat;
}

@media screen and (max-width: 768px) {
    .intro-area {
        padding: 30px 0 58vw;
    }
    
    .intro-area::before {
        font-size: 4.4rem;
        letter-spacing: .2rem;
        white-space: nowrap;
    }
    
    .intro-area .basic-txt {
        margin-top: -30px;
        text-align: left;
    }
    
    .intro-area .bg-block {
        height: 50vw;
        gap: 10px;
    }
    
    .intro-area .bg-block .bg-wrap {
        height: 100%;
        width: calc( ( 100% - 20px ) / 3 );
        border-radius: 15px;
    }
}

/* -----------------------------------------------------------
    point-area
-------------------------------------------------------------- */
.point-area {
    margin-top: -120px;
    position: relative;
    z-index: 1;
}

.point-area .ttl-catch-wrap {
    display: flex;
    align-items: center;
    margin: 0 0 40px;
    justify-content: space-between;
}

.point-area .ttl-catch-wrap .ttl-l {
    margin: 0;
}

.point-area .ttl-catch-wrap .catch {
    font-size: 3.0rem;
    font-weight: bold;
    line-height: 1.5;
}

.point-area .point-block-wrap {
    background: #F8F6F2;
    border-radius: 50px;
    padding: max(5vw,80px);
    min-width: 1200px;
    width: 90%;
    max-width: 1600px;
    margin: 0 auto;
}

.point-area .point-block {
    background: #fff;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
}

.point-area .point-block + .point-block {
    margin-top: 30px;
}

.point-area .point-block .txt-wrap {
    width: 65%;
    padding: 60px max(5vw,60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.point-area .point-block .num {
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--orange);
    font-family: var(--en);
    display: inline-block;
    background: #F3EEE6;
    border-radius: 25px;
    padding: 5px 10px;
}

.point-area .point-block .point-ttl {
    font-size: 4.0rem;
    font-weight: bold;
    margin: 30px 0 0;
    line-height: 1.5;
}

.point-area .point-block .basic-txt {
    margin: 30px 0 0;
}

.point-area .point-block .img-wrap {
    width: 35%;
    border-radius: 60px 30px 30px 0;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .point-area {
        margin-top: -40px;
    }
    
    .point-area .point-block-wrap {
        border-radius: 20px;
        padding: 30px 20px;
        width: 100%;
        min-width: initial;
        max-width: initial;
    }
    
    .point-area .point-block {
        border-radius: 12px;
        flex-wrap: wrap;
    }
    
    .point-area .point-block + .point-block {
        margin-top: 20px;
    }
    
    .point-area .point-block .img-wrap {
        width: 100%;
        height: 50vw;
        border-radius: 12px 12px 30px 0;
    }
    
    .point-area .point-block .pos-top img {
        object-position: 0 -30px;
    }
    
    .point-area .point-block .txt-wrap {
        width: 100%;
        padding: 30px 20px;
    }
    
    .point-area .point-block .point-ttl {
        font-size: 2.4rem;
        margin: 10px 0 20px;
        line-height: 1.5;
    }
    
    .point-area .point-block .basic-txt {
        margin: 20px 0 0;
    }
    
    .point-area .ttl-catch-wrap {
        flex-wrap: wrap;
        margin: 0 0 30px;
        gap: 20px;
    }
    
    .point-area .ttl-catch-wrap .catch {
        display: none;
    }
}

/* -----------------------------------------------------------
    print-area
-------------------------------------------------------------- */
.print-area {
   padding: 100px 0; 
}

.print-area .inner {
    display: flex;
    flex-wrap: wrap;
    gap: 0 80px;
}

.print-area .ttl-l {
    display: inline-block;
}

.print-area .txt-wrap {
    width: 70%;
    margin: 0 0 40px;
}

.print-area .box-list {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 100%;
}

.print-area .box-list li {
    width: calc( ( 100% - 40px ) / 5 );
    border: 1px solid #B8A78C;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #60451B;
    border-radius: 20px 10px 10px 10px;
    height: 100px;
    font-weight: bold;
    font-size: 1.8rem;
}

.print-area .etc {
    margin: 30px 0 0;
    text-align: right;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .print-area {
        padding: 40px 0;
    }
    
    .print-area .txt-wrap {
        width: 100%;
        margin: 0 0 20px;
    }
    
    .print-area .sec-catch {
        margin: 20px 0 0;
    }
    
    .print-area .basic-txt {
        margin: 20px 0 0;
    }
    
    .print-area .box-list li {
        width: calc( ( 100% - 10px ) / 2 );
        border-radius: 10px 5px 5px 5px;
        height: initial;
        padding: 20px 10px;
        text-align: center;
        font-size: 1.5rem;
    }
    
    .print-area .etc {
        margin: 10px 0 0;
    }
}

/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area {
    padding: 100px 0;
    border-radius: 80px 80px 0 0;
    background: url("../img/bg-beige-grad.webp") center/cover, no-repeat #F3EEE6;
}

/*.flow-area .ttl-l {
    text-align: center;
}*/

.flow-area .flow-list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 20px;
}

.flow-area .flow-list li {
    width: calc( ( 100% - 60px ) / 4 );
    text-align: center;
    background: #fff;
    padding: 30px;
    border-radius: 0 20px 20px 20px;
    position: relative;
}

.flow-area .flow-list li::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
    background: url("../img/icon-flow-arrow.svg") center/cover, no-repeat;
    width: 52px;
    height: initial;
    aspect-ratio: 52 / 49;
    z-index: 1;
}

.flow-area .flow-list li:nth-child(4n)::after,
.flow-area .flow-list li:last-child::after {
    display: none;
}

.flow-area .flow-list .num {
    font-size: 2.0rem;
    font-weight: 600;
    font-family: var(--en);
    border-top: 1px solid #60451B;
    border-bottom: 1px solid #60451B;
    padding: 10px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    color: #60451B;
}

.flow-area .flow-list li .icon-wrap {
    width: 170px;
    height: 170px;
    background: #F8F6F2;
    border-radius: 85px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

/*.flow-area .flow-list li .icon-wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 130px;
    height: 130px;
    border-radius: 75px;
    background: #F2E9E0;
}*/

.flow-area .flow-list li .icon-wrap img {
    position: relative;
    z-index: 1;
    height: 100px;
    width: auto;
}

.flow-area .flow-list .list-txt {
    margin: 20px 0 0;
    font-weight: bold;
    font-size: 1.8rem;
}

@media screen and (min-width: 769px) and (max-width: 1300px) {
    .flow-area {
        border-radius: 0;
    }
}

@media screen and (max-width: 768px) {
    .flow-area {
        padding: 40px 0;
        border-radius: 40px 40px 0 0;
        background: url("../img/bg-beige-grad-sp.webp") center/cover, no-repeat #F3EEE6;
    }
    
    .flow-area .flow-list {
        gap: 10px;
    }
    
    .flow-area .flow-list li {
        width: 100%;
        text-align: left;
        padding: 20px;
        border-radius: 0 20px 20px 20px;
        display: flex;
        gap: 20px;
        align-items: center;
    }
    
    .flow-area .flow-list li::after {
        top: initial;
        transform: rotate(90deg);
        right: 0;
        bottom: -30px;
        width: 40px;
    }
    
    .flow-area .flow-list li:nth-child(4n)::after {
        display: initial;
    }
    
    .flow-area .flow-list li:last-child::after {
        display: none;
    }
    
    .flow-area .flow-list li .icon-wrap {
        width: 28vw;
        height: 28vw;
        border-radius: 14vw;
        margin: 0;
        aspect-ratio: 1/1;
    }
    
    .flow-area .flow-list li .icon-wrap::before {
        width: 20vw;
        height: 20vw;
        border-radius: 10vw;
    }
    
    .flow-area .flow-list li .icon-wrap img {
        height: 60px;
    }
    
    .flow-area .flow-list .list-txt {
        margin: 0;
        width: calc(  100% -  ( 20vw + 20px) );
        font-size: 1.7rem;
    }
    
    .flow-area .flow-list .num {
        font-size: 1.6rem;
        padding: 7px;
    }
}

/* -----------------------------------------------------------
    visit-area
-------------------------------------------------------------- */
.visit-area {
    padding: 100px 0;
}

.visit-area .inner {
    display: flex;
    gap: 80px;
}

.visit-area .img-wrap {
    width: 40%;
    border-radius: 60px 30px 30px 0;
    overflow: hidden;
}

.visit-area .txt-wrap {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.visit-area .txt-wrap .sec-catch {
    margin: 30px 0 0;
}

.visit-area .txt-wrap .basic-txt {
    margin: 10px 0 0;
}

.visit-area .txt-wrap .area-list {
    margin: 30px 0 0;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.visit-area .txt-wrap .area-list li {
    min-width: 160px;
    padding: 20px;
    text-align: center;
    background: #F8F6ED;
    border-radius: 5px;
    
}

@media screen and (max-width: 768px) {
    .visit-area {
        padding: 40px 0;
    }
    
    .visit-area .inner {
        flex-wrap: wrap;
        gap: 20px;
    }
    
    .visit-area .img-wrap {
        width: 100%;
        border-radius: 30px 15px 15px 0;
        height: 50vw;
    }
    
    .visit-area .txt-wrap {
        width: 100%;
    }
    
    .visit-area .txt-wrap .sec-catch {
        margin: 15px 0 0;
    }
    
    .visit-area .txt-wrap .area-list {
        margin: 20px 0 0;
    }
    
}

/* -----------------------------------------------------------
    
-------------------------------------------------------------- */

@media screen and (max-width: 768px) {
}